# File name: statusbar.kv

#:import style settings.style
#:kivy 1.9.0


<StatusBar>:
    size_hint: 1,None
    height: 30
    pos_hint: {'right': 1, 'top': 1}
    orientation: 'horizontal'
    Label:
        text: "Last Operation"
    Label:
        id :_last_calc
        text: "0"
